body {
    font-family: Verdana,Arial,sans-serif;
    background-color: #222121;
    color: #fff;
    font-size: 12px;
    /* background: url(../images/Black-Mesh-Background.jpg) center; */
    background-size: cover;
}

#top {
    font-family: Tahoma;
    font-size: 1.8em;
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
    /*border: solid;*/
    border-width: thin;
    /*width: 1250px;*/
    width: 99%;
    vertical-align: middle;
}

#admincontent {
    color: #000;
}

#help {
    font-family: Tahoma;
    width: 50px;
    font-size: 1.8em;
    margin-top: 0;
    float: right;
    background-color: rgba(255, 255, 255, 0.25) !important;
}

#msg {
    position: absolute;
    margin-top: 1px;
    margin-left: 942px;
    border: none;
    width: 300px;
    height: 52px;
    padding: 4px;
    text-align: center;
    visibility: hidden;
}


#pwdMsg {
    text-align: center;
    visibility: hidden;
}



#displayMsg {
    position: absolute;
    margin-top: 1px;
    margin-left: 942px;
    border: none;
    width: 308px;
    height: 60px;
    padding: 0;
    text-align: center;
    /*background-color: #f8da4e;*/ /*#627AAC*/
    visibility: visible;
    z-index: 10;
}

#uploadInstruct {
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
    border: none;
    width: 490px;
    height: 125px;
    padding: 3px;
    background-color: #fff;
    color: #627AAC;
    visibility: visible;
    z-index: 10;
}


#uploadPanel {
    position: relative;
    margin-top: 5px;
    margin-left: 5px;
    border: none;
    width: 480px;
    height: 350px;
    padding: 0;
    text-align: center;
    /*background-color: #f8da4e;*/ /*#627AAC*/
    visibility: visible;
    z-index: 10;
}


.leftnav-btn {
    text-transform: uppercase !important;
    font-family: Arial !important;
    font-size: 12px !important;
    font-weight: bold !important;
    color: #fff;
    height: 50px;
    padding: 16px 10px !important;
    background-color: rgba(255, 255, 255, 0.10);
    border: solid 2px #b90703 !important;
    margin-bottom: 25px;
    margin-left: 15px;
}

    .leftnav-btn:hover {
        background-color: rgba(255, 255, 255, 0.40) !important;
        text-decoration: underline;
    }

#header {
    font-family: Tahoma;
    font-size: 1.4em;
    color: #fff;
    padding: 10px;
    height: 36px;
    border: solid;
    border-width: thin;
    width: 1083px;
    padding-top: 5px;
    background-color: rgba(255, 255, 255, 0.10);
    text-align: left;
    margin-bottom: 5px;
    border: 2px solid #b90703;
}

.header-btn {
    background-color: transparent !important;
    border: none;
    margin-top: 0px;
    font-size: 22px;
    padding: unset;
}

#footer {
    font-family: Tahoma;
    font-size: 1.4em;
    color: #627AAC;
    padding: 2px;
    position: absolute;
    margin-top: 533px;
    margin-left: 166px;
    height: 32px;
    border: solid;
    border-width: thin;
    width: 1078px;
    padding-top: 0;
    background-color: #fff; /*#627AAC*/
    text-align: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#groupselect {
    position: absolute;
    margin-top: 72px;
    margin-left: 466px;
    height: 16px;
    border: none;
    border-width: thin;
    width: 260px;
    background-color: #1B86B7;
}

.main-container {
    margin-left: 0px;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-radius: 0px;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-radius: 0px;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-radius: 0px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid rgb(185, 7, 3);
    background: rgb(185, 7, 3);
    font-weight: normal;
}

    .ui-state-default input, .ui-state-default select,
    .ui-widget-content input, .ui-widget-content select,
    .ui-state-default input, .ui-state-default select,
    .ui-widget-header .ui-state-default {
        color: #000;
    }

.ui-icon:hover {
    /*background-color: #ff0000 !important;
    border-color: #ff0000 !important;
    color: #fff;
    background-image: none !important;*/
}

#admincontent {
    border: none;
    border-width: thin;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 520px;
    height: 305px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

.ui-widget-header {
    background-color: #000;
    border-color: #000;
    background-image: none;
}


.form-control-admincontent {
    font-weight: normal;
    color: #000000;
    height: 33px;
    margin-bottom: 5px;
    width: 325px;
    margin-left: 5px;
    background-color: rgb(238, 238, 238);
}

.form-control-adminlogin {
    font-weight: normal;
    padding: 5px;
}

.form-control-admincontent-btn {
    text-transform: uppercase !important;
    font-family: Arial !important;
    font-size: 12px !important;
    font-weight: bold !important;
    color: #fff;
    height: 30px;
    width: 325px;
    background-color: #b90703 !important;
    border: solid 3px #b90703 !important;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.form-control-admincontent-password-btn {
    background-color: #fff !important;
    color: #b90703;
    font-weight: bold;
}

.form-control-admincontent-btn:hover {
    text-decoration: underline;
}

.form-control-multiline {
    border-radius: 0px;
    resize: unset;
    margin-top: 0px;
}

#adminlcontent {
    /*border: solid; */
    border-width: 0px;
    width: 541px;
    height: 305px;
    margin-right: 5px;
    /*background-color: #627AAC;*/
    background-color: #fff;
    padding-left: 5px;
}



#adminrcontent {
    /*border: solid;*/
    border-width: 0px;
    width: 536px;
    height: 305px;
    margin-left: 0px;
    background-color: #fff;
    padding-left: 5px;
    /*background-color: #627AAC;*/
}

#admingrid {
/*    border: solid 3px #b90703 !important;*/
    border-width: thin;
    width: 1083px;
    height: 251px;
    background: #fff;
}

.admin-title {
    color: #b90703;
}


#lcontent {
    position: absolute;
    margin-top: 30px;
    border: solid;
    border-width: thin;
    width: 492px;
    height: 436px;
    /*background-color: #627AAC;*/
}

#lhdr {
    font-family: Tahoma;
    font-size: 1.4em;
    position: absolute;
    border-width: thin;
    width: 492px;
    height: 32px;
    /*background-color: #627AAC;*/
    text-align: center;
}


#mcontent {
    position: absolute;
    margin-top: 30px;
    margin-left: 492px;
    width: 100px;
    height: 436px;
    /*background-color: #627AAC;*/
    vertical-align: middle;
    text-align: center;
}

#mhdr {
    position: absolute;
    margin-left: 592px;
    /*border: solid;*/
    border-width: thin;
    width: 100px;
    height: 32px;
    /*background-color: #627AAC;*/
    text-align: center;
}

#rcontent {
    position: absolute;
    margin-top: 30px;
    margin-left: 592px;
    border: solid;
    border-width: thin;
    width: 492px;
    height: 436px;
    /*background-color: #627AAC;*/
}

#rhdr {
    font-family: Tahoma;
    font-size: 1.4em;
    position: absolute;
    margin-left: 592px;
    /*border: solid;*/
    border-width: thin;
    width: 492px;
    height: 32px;
    /*background-color: #627AAC;*/
    text-align: center;
}

.recipients-btn {
    text-transform: uppercase !important;
    font-family: Arial !important;
    font-size: 10px !important;
    font-weight: bold !important;
    color: #fff;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.25) !important;
    border: solid 3px #b90703 !important;
    margin-top: 25px;
}

input.form-control {
    border-radius: 0;
}


#loginForm input[type=text], #loginForm input[type=password] {
    padding: 10px;
    height: 50px;
}

    #loginForm input[type=text]:placeholder-shown {
        color: blue;
    }

.primary-btn {
    border: solid 4px #b90703 !important;
    background-color: #b90703 !important;
    padding: 16px 58px !important;
    height: 57px;
    font-weight: bold !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: Arial !important;
    color: #fff;
    font-size: 18px !important;
    margin-top: 25px;
}

    .primary-btn#btnLogin {
        width: 5px;
    }

.secondary-btn {
    text-transform: uppercase !important;
    font-family: Arial !important;
    font-size: 18px !important;
    font-weight: bold !important;
    color: #fff;
    height: 57px;
    padding: 16px 10px !important;
    background-color: rgba(255, 255, 255, 0.25) !important;
    border: solid 3px #b90703 !important;
    margin-top: 25px;
}

    .secondary-btn:hover {
        background-color: rgba(255, 255, 255, 0.40) !important;
        text-decoration: underline;
    }

.primary-btn:hover {
    text-decoration: underline;
}

.login-warning {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #ff0000;
    background-color: rgba(0,0,0,0) !important;
    border: none !important;
    border-color: rgba(0,0,0,0) !important;
}

.header {
    font-family: Arial;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
}

    .header i {
        font-family: Serif;
        font-weight: normal;
    }

#login {
    position: absolute;
    margin-top: 66px;
    margin-left: 0px;
    width: 1250px;
    border: solid;
    border-width: thin;
    height: 468px;
    /*background-color: #627AAC;*/
}

.ui-widget-overlay {
    background: #000; /*  elimiates white stripe*/
    opacity: .7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

.dropdowns {
    width: 125px;
}

.profile-btn {
    border-radius: 0px;
    background-color: transparent;
    margin-bottom: unset;
    padding: unset;
}

.profile-dropdown-menu {
    border-radius: 0px;
    border-color: #b90703;
    border-width: 2px;
    font-family: Arial !important;
    font-weight: bold !important;
    background-color: #fff;
}

.dropdown-menu li a {
    font-weight: unset;
}

.dropdown-menu li:hover a {
    background-color: #b90703;
    color: #fff;
}

.adminbutton {
    visibility: hidden;
}

.userbutton {
    visibility: visible;
}

.hide {
    visibility: hidden;
}

.readOnly {
    /* style declaration here */
    background: #fff; /*  elimiates white stripe*/
}

.adminClientDDL {
    width: 225px !important;
}

#gbox_ContentPlaceHolder1_epbGrid {
    border-radius: inherit;
    border-bottom-right-radius: unset !important;
}

.image-btn {
    margin-top: 0px !important;
    margin-left: 0px;
    width: 50px;
    height: 50px;
    /* background-color: rgba(0, 0, 0, 0.25) !important; */
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: solid 1px #a6c9e2;
    color: rgb(185, 7, 3);
    background-color: #fff;
    background-image: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    /*border: 1px solid #fff;*/
    border: none;
    background-color: rgb(185, 7, 3);
    background-image: none;
    font-weight: normal;
    color: #fff !important;
}


.reset-success {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
    border: none;
}

.ui-icon, .ui-widget-content .ui-icon {
    /* background-image: inherit;*/
}

#ContentPlaceHolder1_epbGrid tr:hover td {
    background-color: rgb(185, 7, 3);
    color: #fff;
}

.twitter-timeline {
    margin-left: 20px;
}

#bulkImportModal h4,
#bulkImportModal p {
    color: black;
}



#gbox_ContentPlaceHolder1_epbGrid .ui-jqgrid-btable tr.jqgrow td[aria-describedby*="ButtonIcon"] img {
    max-width: 50px;
    max-height: 50px;
    width: auto !important;
    height: auto !important;
    object-fit: contain;
    vertical-align: middle;
    display: inline-block;
}